.event-acc{
    border-top: 1px solid #707070!important;
    padding: 10px 0;
}

.event-date{
    margin-bottom: 10px;
    color: var(--green);
}

.event-title{
    color: black;    
    font-family: 'Atkinson-Hyperlegible-Regular-102',Helvetica,Arial,Lucida,sans-serif;
    padding:0;
    line-height: normal;
    margin-bottom: 10px;
}

.event-acc>.au-flex{
    justify-content: space-between;
    display: block;
}
.acc-toggle{
    cursor: pointer;
}

.event-time-small, .event-download-text{
font-family: 'Atkinson-Hyperlegible-Bold-102',Helvetica,Arial,Lucida,sans-serif;
}

.event-acc-inner{
    padding: 15px 0;
    display: none!important;
}

.event-subtitle{
    font-family: 'Atkinson-Hyperlegible-Regular-102',Helvetica,Arial,Lucida,sans-serif;
    color: var(--medium-grey);
    font-size: 34px;
    padding-top: 20px;
}

.event-time-small, .event-subtitle{
    margin-bottom: 10px;
}

.event-doc{
    flex-wrap: wrap;
}
.event-doc .event-download-text{
color: black!important;
margin-bottom: 5px;
}
.event-doc img{
max-width: 80px;
margin-bottom: 50px;
}

.event-zusatztext{
    margin-bottom: 30px;
}

.event-active .event-acc-inner{
    display: block!important;
}

.btn_gen_grey{
color: var(--medium-grey)!important;
border-color: var(--medium-grey)!important;
}

.btn_gen_grey:hover{
    color: white!important;
    background-color: var(--medium-grey)!important;
    }

.btn_close, .event-active .btn_open{
    display: none;
    }

.event-active .btn_close, .btn_open{
    display: block;
    }

.event-text a{
    color: black;
    text-decoration: underline;
}

@media only screen and (min-width: 480px) {
    .event-acc>.au-flex{
        justify-content: space-between;
        display: flex;
    }
    .event-title{
        margin-bottom: 0;
    }
}


@media only screen and (min-width: 768px) {
    .event-active .event-acc-inner{
        display: grid!important;
    }
}
